## qjackctl 0.3.7

=== debian/changelog ===
qjackctl (0.3.7-1) experimental; urgency=low

  * New upstream release:
    - Session widget has session save type preserved as well.
    - Connections and the new Messages/Status widgets now have
      their last open tab preserved across program run-cycles.
    - Connections and Patchbay widgets have been finally given
      up on an old feature request: an Expand All items button.
    - A significant UI layout has been made: the Messages and
      Status widgets were merged into one, giving space to the
      brand new Session wigdet to be easy accessible from the
      main panel control window.
    - libX11 is now being added explicitly to the build link
      phase, as seen necessary on some bleeding-edge distros
      eg. Fedora 13, Debian 6. (closing bug #3050915).
    - Input/Output latency options were missing but now finally
      enabled for the firewire back-end.
    - General standard dialog buttons layout is now in place.
    - Avoid pre-loading a stalled patchbay definition filename
      and its nagging error on startup (fixes bug #3017078).
    - Client connection retrial logic scrapped. Being a leftover
      from early ages, when machines were slower and JACK server
      startup times were longer... now, if it can't connect first
      time as client, it will tear down the server whether it's
      starting up still or not at all. (cf. Setup/Settings/Start
      Delay for the rescue).
    - Server name is finally part of the server settings presets,
      thanks to Fons Adriaensen for the heads-up.
    - As a workaround regarding issues switching jack2's backends,
      Robin Gareus sends us yet another D-Bus metho slot: "preset",
      (dbus-send --system / org.rncbc.qjackctl.preset string:PRESET).
      Thanks again.
    - Another D-Bus interface slot makes it through implementation:
      "quit" (eg. usage: dbus-send --system / org.rncbc.qjackctl.quit).
      Besides, there's also these new JACK session management actions
      which were being overlooked as well: "load", "save", "savequit"
      and "savetemplate" are also available as D-Bus method slots.
    - Make sure that Patchbay socket names are unique when adding
      or copying, fixing previous patch by Dominic Sacre.
    - JACK version is now being shown on the About box (jack2).
    - Slight Connections widget behavioral change: (dis)connecting a
      client (from) to one single port, (dis)connections will be
      applied in sequence from (to) all client output ports to (from)
      as many input ports there are in below, one by one (satisfying
      a 5 year old request from Yann Orlarey, thanks:).
    - JACK session support is being introduced.
    - Ignore first XRUN occurrence option dropped from statistics.
    - Initial widget geometry and visibility persistence logic has
      been slightly revised as much to avoid crash failures due to
      wrong main widget hidden state.
    - Double-quotes are now being added to device names which include
      blank characters and were rendering invalid all command line
      invocation of the classic JACK server (eg. specially due for
      Portaudio device names on Windows).
    - Transport play (rolling) status is now being guarded to avoid
      backfiring from extraneous transport state changes.
    - General source tree layout and build configuration change.
    - Italian (it) translation added (by Sergio Atzori).
    - Post-shutdown script invocation logic slightly refactored in
      attempt to enforce its execution on application quit.
  * Switch to 3.0 (quilt) format, refresh and update patches.
  * debian/control:
    - Build against the latest libraries available in experimental to
      enable the JACK session support.
    - Depends on jackd.
    - A bit of cleanup.
    - Bump Standards.
    - Add myself to Uploaders list.
  * debian/rules:
    - qjackctl.pro should not be cleaned.
    - Update cleanbuilddir to properly clean the sources:
      + Also clean src/{config.h,qjackctl.desktop,src.pri}.
      + No need to save&restore the translations dir, removing *.qm files
        is enough.
    - Don't override DEB_MAKE_INSTALL_TARGET, otherwise FTBFS.
    - No need to override DEB_CONFIGURE_EXTRA_FLAGS, --prefix=/usr is set
      by default.
  * Remove debian/qjackctl.{1,desktop}, provided by upstream now.
  * Provide Ubuntu-specific patch to temporarily suspend PulseAudio
    before running qjackctl (LP: #570379).
  * debian/{control,rules}:
    - Generate different dependencies between Debian and Ubuntu since
      the latter uses PulseAudio by default and needs pulseaudio-utils
      to provide pasuspender.

 -- Alessio Treglia <alessio@debian.org>  Thu, 02 Dec 2010 22:24:01 +0100

qjackctl (0.3.6-1) unstable; urgency=low

  * New upstream release (Closes: #548870)
  * Fix config filename mentioned in the manpage (Closes: #531106)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 11 Jan 2010 17:10:32 +0100

qjackctl (0.3.5-1) unstable; urgency=low

  * New upstream version
  * New maintainer (Debian Multimedia Maintainers). (Closes: #547029)
  * Drop versioned build-dependency on libjack-dev (Closes: #527442)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 27 Sep 2009 18:32:26 +0200

qjackctl (0.3.4-1) unstable; urgency=low

  * Add CVS snapshot patch:
    - Conditional build for JACK port aliases support (JACK >= 0.109.2).
    - Alternate icon sizes other than default 16x16, are now effective to
      the Connections widget (Setup/Dislay/Connections Window/Icon size).
  * New upstream release (closes: #486201)
  * Set RT mode as default, like upstream does
  * Add myself to Uploaders
  * Depend on libx11-dev

 -- Free Ekanayaka <freee@debian.org>  Thu, 05 Feb 2009 15:15:47 +0000

qjackctl (0.3.2-1) unstable; urgency=low

  * 0.3.2-1 New upstream version (closes: #454924)
  * Migrating to QT4
  * re-added general window flags in main.cpp, just removing
    Qt::WStyle_Tool


