=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g
export QTDIR=/usr/share/qt4

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	DEB_DH_GENCONTROL_ARGS_qjackctl = -- -Vdist:Depends="pulseaudio-utils"
else
	DEB_DH_GENCONTROL_ARGS_qjackctl = -- -Vdist:Depends=""
endif

DEB_MAKE_CLEAN_TARGET   := clean
DEB_CLEAN_EXCLUDE       := qjackctl.pro

cleanbuilddir::
	rm -rf src/.moc/ src/.obj/ src/.ui/
	rm -rf src/config.h src/qjackctl.desktop src/src.pri \
		src/translations/*.qm

install/qjackctl::
	rm -rf debian/qjackctl/usr/share/gnome debian/qjackctl/usr/sbin/
