## qjackctl 0.3.8

=== debian/changelog ===
qjackctl (0.3.8-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove patches applied usptream.

 -- Alessio Treglia <alessio@debian.org>  Sat, 09 Jul 2011 11:27:56 +0200

qjackctl (0.3.7-6) unstable; urgency=low

  [ Alessio Treglia ]
  * Build-Depend on libjack-dev only (Closes: #628709).
  * On Ubuntu, enable DBus by default (LP: #803026).

  [ Adrian Knoth ]
  * Drop build dependency on dos2unix

 -- Alessio Treglia <alessio@debian.org>  Mon, 04 Jul 2011 11:05:48 +0200

qjackctl (0.3.7-5) unstable; urgency=low

  * Handle conflicts between PulseAudio and JACK:
    - Install a script to launch qjackctl (now renamed in
      /usr/lib/qjackctl/qjackctl.real) through pasuspender if installed.
  * Move pulseaudio-utils into the:
    - Suggests field for Debian, since many users rely on PulseAudio,
      especially GNOME's ones.
    - Recommends field for Ubuntu in order to allow users to replace
      PulseAudio with JACK.
  * Remove debian/patches/01_disable_pulseaudio.patch, the new launcher
    should properly handle every setup.
  * Remove debian/patches/ubuntu.series too, there is no need to diverge
    from Debian's quilt series file.
  * Pass --enable-debug.

 -- Alessio Treglia <alessio@debian.org>  Wed, 11 May 2011 15:32:58 +0200

qjackctl (0.3.7-4) unstable; urgency=low

  [ Alessio Treglia ]
  * Bump Standards.

  [ Adrian Knoth ]
  * Fix segfault when pressing stop button (Closes: #624198)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 28 Apr 2011 15:12:52 +0200

qjackctl (0.3.7-2) unstable; urgency=low

  * Upload to unstable.
  * Add patch to fix FTBFS on kfreebsd.
  * Add patch description to 00_settings.patch.
  * Build-depend on dos2unix.
  * Fix the desktop file, it has lines ending with CRLF.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Mar 2011 09:17:41 +0100
