=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends: debhelper (>= 7.0.0),
  cdbs,
  libqt4-dev,
- libjack-dev (>= 1:0.118+svn4089-1~) | libjack-jackd2-dev (>= 1.9.6~dfsg.1-3~),
+ libjack-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libx11-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Homepage: http://qjackctl.sourceforge.net
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/qjackctl.git
@@ -21,8 +21,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  jackd,
- ${dist:Depends},
  ${misc:Depends}
+Recommends: ${dist:Recommends}
+Suggests: pulseaudio-utils
 Description: User interface for controlling the JACK sound server
  Qjackctl offers a user interface for controlling the JACK sound server
  daemon. At the same time it figures as a JACK patch bay and monitoring
