## qjackctl 0.3.9

=== debian/changelog ===
qjackctl (0.3.9-2) unstable; urgency=low

  * Apply settings patch for Ubuntu (Closes: #678449)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Fri, 22 Jun 2012 00:54:24 +0200

qjackctl (0.3.9-1) unstable; urgency=low

  * Imported Upstream version 0.3.9 (Closes: #664863)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 22 May 2012 15:20:59 +0200

qjackctl (0.3.8-2) unstable; urgency=low

  * Add patch to fix FTBFS on Hurd. (Closes: #673381)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 May 2012 12:15:21 +0200
