=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g
export QTDIR=/usr/share/qt4

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	DEB_DH_GENCONTROL_ARGS_qjackctl = -- -Vdist:Recommends="pulseaudio-utils"
else
	DEB_DH_GENCONTROL_ARGS_qjackctl = -- -Vdist:Recommends=""
endif

DEB_MAKE_CLEAN_TARGET   := clean
DEB_CLEAN_EXCLUDE       := qjackctl.pro
DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug

cleanbuilddir::
	rm -rf src/.moc/ src/.obj/ src/.ui/
	rm -rf src/config.h src/qjackctl.desktop src/src.pri \
		src/translations/*.qm

install/qjackctl::
	# Move qjackctl to /usr/lib/qjackctl
	cd debian/qjackctl/usr && \
		mv bin/qjackctl lib/qjackctl/qjackctl.real
	install -m 0755 debian/launcher.sh debian/qjackctl/usr/bin/qjackctl
