## qjackctl 0.3.10

=== debian/changelog ===
qjackctl (0.3.10-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Mon, 03 Jun 2013 23:12:54 +0100

qjackctl (0.3.10-1) experimental; urgency=low

  * New upstream release.
  * Use canonical Vcs fields.
  * Bump Standards.
  * Remove DM-Upload-Allowed: yes, no longer needed.

 -- Alessio Treglia <alessio@debian.org>  Thu, 04 Apr 2013 11:26:58 +0100

qjackctl (0.3.9-3) experimental; urgency=low

  * Don't build with --enable-debug
  * Don't install launcher script (Closes: #699127)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 27 Jan 2013 23:32:21 +0100
