=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
  libjack-dev,
  libqt4-dev,
  libx11-dev
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Homepage: http://qjackctl.sourceforge.net
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/qjackctl.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/qjackctl.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/qjackctl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/qjackctl.git
 
 Package: qjackctl
 Architecture: any
