=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,8 @@
 
 DEB_MAKE_CLEAN_TARGET   := clean
 DEB_CLEAN_EXCLUDE       := qjackctl.pro
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug
 
 cleanbuilddir::
 	rm -rf src/.moc/ src/.obj/ src/.ui/
 	rm -rf src/config.h src/qjackctl.desktop src/src.pri \
 		src/translations/*.qm
-
-install/qjackctl::
-	# Move qjackctl to /usr/lib/qjackctl
-	cd debian/qjackctl/usr && \
-		mv bin/qjackctl lib/qjackctl/qjackctl.real
-	install -m 0755 debian/launcher.sh debian/qjackctl/usr/bin/qjackctl
