## qjackctl 0.3.11

=== debian/changelog ===
qjackctl (0.3.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove myself from the Uploaders field.
  * Drop 01_missing_includes.patch patch, fixed upstream.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 11 Apr 2014 17:16:44 +0100
