=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
- Alessio Treglia <alessio@debian.org>,
  Free Ekanayaka <freee@debian.org>
 Build-Depends:
  cdbs,
@@ -13,7 +12,7 @@
  libjack-dev,
  libqt4-dev,
  libx11-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://qjackctl.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/qjackctl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/qjackctl.git
