## qjackctl 0.3.12

=== debian/changelog ===
qjackctl (0.3.12-1) unstable; urgency=medium

  * Imported Upstream version 0.3.12
  * Remove dh_make-template from watch file.
  * Set dh/compat 9.
  * Don't install empty dir.
  * Add Keywords to desktop file.
  * Add myself as uploader.
  * Update copyright file.
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 20 Oct 2014 10:23:46 +0100
