=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
  Free Ekanayaka <freee@debian.org>
 Build-Depends:
  cdbs,
- debhelper (>= 7.0.0),
+ debhelper (>= 9),
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libjack-dev,
  libqt4-dev,
  libx11-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://qjackctl.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/qjackctl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/qjackctl.git
