## qjackctl 0.3.13

=== debian/changelog ===
qjackctl (0.3.13-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 07:02:40 +0000

qjackctl (0.3.13-1) unstable; urgency=medium

  * Imported Upstream version 0.3.13

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 27 Mar 2015 13:15:58 +0100
