=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qjackctl
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
