## qjackctl 0.4.2

=== debian/changelog ===
qjackctl (0.4.2-1) unstable; urgency=medium

  * Imported Upstream version 0.4.2 (Closes: #816352)
  * Bump Standards.
  * Fix VCS fields.
  * Remove patches not needed.
  * Fix some hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 14 Jun 2016 20:05:46 +0200

qjackctl (0.4.1-1) unstable; urgency=medium

  * Imported Upstream version 0.4.1
  * Switch to qt5.
  * Removed menu (to implement CTTE decision #741573)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 28 Oct 2015 23:52:23 +0100

qjackctl (0.4.0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 03 Sep 2015 04:39:45 +0200
