=== debian/control ===
Source: qjackctl
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Free Ekanayaka <freee@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libjack-dev,
 qtbase5-dev,
 qttools5-dev-tools,
 libqt5x11extras5-dev,
 libx11-dev
Standards-Version: 3.9.8
Homepage: http://qjackctl.sourceforge.net
Vcs-Git: https://anonscm.debian.org/pkg-multimedia/qjackctl.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/qjackctl.git

Package: qjackctl
Architecture: any
Depends:
 jackd,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 ${dist:Recommends}
Suggests:
 pulseaudio-utils
Description: User interface for controlling the JACK sound server
 Qjackctl offers a user interface for controlling the JACK sound server
 daemon. At the same time it figures as a JACK patch bay and monitoring
 tool.
