=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
 CFLAGS = -Wall -g
-export QTDIR=/usr/share/qt4
+export QTDIR=/usr/share/qt5
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export QT_SELECT=qt5
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
