## qjackctl 0.4.4

=== debian/changelog ===
qjackctl (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
  * Set dh/compat 10.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 14 Nov 2016 19:55:23 +0100

qjackctl (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * Patches applied upstream.
  * Dropped dir file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 19 Sep 2016 13:59:47 +0200

qjackctl (0.4.2-2) unstable; urgency=medium

  * Tune .gitignore file.
  * Add patch to build with gcc6. (Closes: #831170)
  * Build with dh-autoreconf.
  * Add description to the patch.
  * Add spelling patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 20 Jul 2016 13:46:23 +0200
