=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  Free Ekanayaka <freee@debian.org>
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
+ dh-autoreconf,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libjack-dev,
  qtbase5-dev,
@@ -17,8 +18,8 @@
  libx11-dev
 Standards-Version: 3.9.8
 Homepage: http://qjackctl.sourceforge.net
-Vcs-Git: https://anonscm.debian.org/pkg-multimedia/qjackctl.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/qjackctl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/qjackctl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/qjackctl.git
 
 Package: qjackctl
 Architecture: any
