=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 	DEB_DH_GENCONTROL_ARGS_qjackctl = -- -Vdist:Recommends="pulseaudio-utils"
