=== debian/watch ===
version=3
http://sf.net/qjackctl/qjackctl-(.+)\.tar\.gz
