## qjackctl 0.4.5

=== debian/changelog ===
qjackctl (0.4.5-1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable (LP: #1709796).
  * Drop: New upstream minor release.
    - Partially fixes issues with systray icon (LP: #1546328).
  * Remaining changes:
    - Fix and refresh Ubuntu-specific patches to fix FTBFS.
    - Refresh 90_dbus_setting.patch.
    - Extend 90_dbus_setting.patch to enable JACK D-Bus interface too
      (LP: #1567589).

 -- Ross Gammon <rossgammon@debian.org>  Mon, 21 Aug 2017 23:06:44 +0200

qjackctl (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5
  * Bump Standards.
  * Update copyright file.
  * Sign tags.
  * Simplify gbp.conf file.
  * Remove dh_autoreconf.
  * Avoid useless linking.
  * Add override file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 26 Jun 2017 16:50:18 +0200

qjackctl (0.4.2-0ubuntu2) xenial; urgency=medium

  * Extend 90_dbus_setting.patch to enable JACK D-Bus interface too
    (LP: #1567589).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 07 Apr 2016 23:01:12 +0200

qjackctl (0.4.2-0ubuntu1) xenial; urgency=medium

  * New upstream minor release.
    - Partially fixes issues with systray icon (LP: #1546328).
  * Refresh 90_dbus_setting.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 06 Apr 2016 22:38:28 +0200

qjackctl (0.4.1-1ubuntu1) xenial; urgency=medium

  * Fix and refresh Ubuntu-specific patches to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 08 Nov 2015 05:07:06 -0500
