=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qjackctl
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
@@ -9,14 +10,13 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- dh-autoreconf,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libjack-dev,
  qtbase5-dev,
  qttools5-dev-tools,
  libqt5x11extras5-dev,
  libx11-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://qjackctl.sourceforge.net
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/qjackctl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/qjackctl.git
