=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,11 @@
 CFLAGS = -Wall -g
 export QTDIR=/usr/share/qt5
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 export QT_SELECT=qt5
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
 
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 	DEB_DH_GENCONTROL_ARGS_qjackctl = -- -Vdist:Recommends="pulseaudio-utils"
