## qjackctl 0.5.0

=== debian/changelog ===
qjackctl (0.5.0-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:26 +0100

qjackctl (0.5.0-1ubuntu1) disco; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Reapply and refresh 00_settings.patch
    - Reapply and refresh debian/patches/90_dbus_setting.patch
      (LP #1567589)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 24 Nov 2018 23:49:01 +0100

qjackctl (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Bump Standards.
  * Use git instead of cgit in VCS.
  * Use secure uri where possible.
  * Delete unused ubuntu patches.
  * Don't delete desktop file after build.
  * Delete redundant files.
  * Introduce postclone.sh script to ignore .pc/ dir.
  * Switch to short dh.
  * Add patch to fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 17 Dec 2017 15:42:35 +0100
