=== debian/control ===
--- 
+++ 
@@ -8,18 +8,17 @@
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Free Ekanayaka <freee@debian.org>
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ debhelper (>= 10~),
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libjack-dev,
  qtbase5-dev,
  qttools5-dev-tools,
  libqt5x11extras5-dev,
  libx11-dev
-Standards-Version: 4.0.0
-Homepage: http://qjackctl.sourceforge.net
+Standards-Version: 4.1.2
+Homepage: https://qjackctl.sourceforge.io
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/qjackctl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/qjackctl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/qjackctl.git
 
 Package: qjackctl
 Architecture: any
@@ -27,8 +26,6 @@
  jackd,
  ${misc:Depends},
  ${shlibs:Depends}
-Recommends:
- ${dist:Recommends}
 Suggests:
  pulseaudio-utils
 Description: User interface for controlling the JACK sound server
