=== debian/watch ===
version=3
https://sf.net/qjackctl/qjackctl-(.+)\.tar\.gz
