## qjackctl 0.6.1

=== debian/changelog ===
qjackctl (0.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 22 Dec 2019 20:34:07 +0100

qjackctl (0.6.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Olivier Humbert ]
  * Update copyright (http -> https)

  [ Dennis Braun ]
  * New upstream release.
  * debian/copyright
    + Update copyright years and authors.
    + Add FSAP license.

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 16 Dec 2019 12:40:21 +0100

qjackctl (0.5.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update copyright years for Rui (upstream)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
    - Use AC_PATH_TOOL. (Closes: #902403)
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version.
  * debian/rules: Remove QT_SELECT, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 06 Sep 2019 08:59:08 +0200
