=== debian/control ===
Source: qjackctl
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Free Ekanayaka <freee@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libjack-dev,
 qtbase5-dev,
 qttools5-dev-tools,
 libqt5x11extras5-dev,
 libx11-dev
Standards-Version: 4.4.1
Homepage: https://qjackctl.sourceforge.io
Vcs-Git: https://salsa.debian.org/multimedia-team/qjackctl.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/qjackctl

Package: qjackctl
Architecture: any
Depends:
 jackd,
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 pulseaudio-utils
Description: User interface for controlling the JACK sound server
 Qjackctl offers a user interface for controlling the JACK sound server
 daemon. At the same time it figures as a JACK patch bay and monitoring
 tool.
