=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_clean:
	dh_clean --exclude=qjackctl.pro

override_dh_auto_configure:
	dh_auto_configure -- --enable-debug
