=== debian/changelog ===
qjackctl (0.6.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Dec 2020 15:18:12 -0800

qjackctl (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Bump dh-compat to 13
  * Remove obsolete linker flags in d/rules

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 03 Aug 2020 18:56:06 +0200

qjackctl (0.6.2-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 0.6.2
  * Bump S-V to 4.5.0
  * Set RRR: no
  * Add me as uploader
  * Add d/upstream/metadata
  * Disable debugging
  * Fix french manpage installation
  * Drop lintian-overrides
  * Update d/copyright year and add myself

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 29 Mar 2020 22:59:09 +0200
